Page MenuHomeHEPForge

Allow slope of exponential non-resonant shape to vary positive (for low-stats fits)
ClosedPublic

Authored by johndan on Nov 18 2020, 1:46 PM.

Diff Detail

Repository
rLAURA laura
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

johndan created this revision.Nov 18 2020, 1:46 PM
johndan changed the edit policy from "All Users" to "Laura (Project)".Nov 18 2020, 1:47 PM
johndan added a project: Laura.
tlatham requested changes to this revision.Nov 23 2020, 9:16 AM

Hi Dan,

The code change is very straightforward, so no comments there!

However, just so I understand fully the motivation for the change, is this is just to allow for fluctuations (analogous to allowing negative yields)?

It would be great if you could also add a short description (referencing this Differential review) to doc/ReleaseNotes.md (hence the Request Changes status).

Cheers,
Tom

This revision now requires changes to proceed.Nov 23 2020, 9:16 AM
tlatham changed the visibility from "All Users" to "Public (No Login Required)".Nov 26 2020, 4:16 PM
johndan updated this revision to Diff 149.Nov 27 2020, 6:22 PM
  • Update release notes
tlatham updated this revision to Diff 151.Dec 2 2020, 12:09 PM
  • Reference Maniphest task in release notes
tlatham accepted this revision.Dec 2 2020, 12:10 PM

OK, good to go now, I'll take care of landing it later on.

This revision is now accepted and ready to land.Dec 2 2020, 12:10 PM
This revision was automatically updated to reflect the committed changes.